The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Для Debian 11 подготовлены пакеты с Qt6"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от opennews (??), 11-Июн-22, 09:23 
Сопровождающий пакеты с фреймворком Qt в Debian объявил о формировании пакетов с веткой Qt6 для Debian 11. В состав набора вошло 29 пакетов с различными компонентами Qt 6.2.4 и пакет с библиотекой libassimp с поддержкой  форматов 3D-моделей. Пакеты доступны для установки через систему бэкпортов (репозиторий bullseye-backports)...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=57331

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Для Debian 11 подготовлены пакеты с Qt6"  –7 +/
Сообщение от Аноним (1), 11-Июн-22, 09:23 
мммм, объедки с барского стола... приятного аппетита, свободные кутэшники
Ответить | Правка | Наверх | Cообщить модератору

16. "Для Debian 11 подготовлены пакеты с Qt6"  +4 +/
Сообщение от ne_gtk (?), 11-Июн-22, 11:27 
Что не так с qt?
Ответить | Правка | Наверх | Cообщить модератору

17. "Для Debian 11 подготовлены пакеты с Qt6"  –6 +/
Сообщение от Аноним (17), 11-Июн-22, 11:32 
> не так с qt

... всё.

Ответить | Правка | Наверх | Cообщить модератору

52. "Для Debian 11 подготовлены пакеты с Qt6"  –2 +/
Сообщение от ne_gtk (?), 11-Июн-22, 14:20 
Кроме инопланетного вида, конечно. Нужна конкретика.
Ответить | Правка | Наверх | Cообщить модератору

82. "Для Debian 11 подготовлены пакеты с Qt6"  +5 +/
Сообщение от Аноним (82), 12-Июн-22, 07:23 
Инопланетный вид как раз у Gnome контролов с его гигантскими заголовками... Жду когда звголовки начнут занимать до половины приложения. Верните мне мой 1993 год с Windows 3.11
Ответить | Правка | Наверх | Cообщить модератору

87. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (87), 12-Июн-22, 07:40 
Поддвачну
Ставил тут давеча на плашку (чет 9-10" вроде диспдей) линапс, воткнул гном (тач же, чо). Пальцами попадаешь - прекольно, да. Но не покидает ощущение что всегда смотришь в нижнюю половину экрана.
Ответить | Правка | Наверх | Cообщить модератору

100. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Smth (?), 13-Июн-22, 00:48 
Заголовки большие, но во всех нативных гном приложениях, которые я для проверки пооткрывал, они для чего-то нужны

Например, файловый менеджер:
https://imgur.com/a/D6fJ6Jn

Если вы считаете что кеды намного тоньше, то взгляните на относительную толщину у dolphin:
https://cdn.kde.org/screenshots/dolphin/dolphin.png

Отдельная толщина на функции "свернуть и крестик", отдельная толщина на выпадающие меню, и на то, что нужно в самом файловом менеджере.

Причём визуально третий бар, с функциями файлового менеджера, по толщине кажется сопоставимым с одним единственным баром у гнома.

Так что, как по мне, толщина у гномовских баров вполне разумная.

Ответить | Правка | Наверх | Cообщить модератору

101. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (101), 13-Июн-22, 09:23 
>Если вы считаете что кеды намного тоньше, то взгляните на относительную толщину у dolphin

Кедами пользуюсь гораздо дольше и больше чем третьегномом, поэтому здесь не соглашусь. Меню с file/edit/etc скрываемо (и как минимум в одном дистрибутиве - это по дефолту) и в таком случае находится на отдельной кнопке (не говоря о возможности вынести её либо полным текстом на панель задач, либо также кнопкой). Ещё парой кликов скрываются вообще все панели, остается только строка заголовка. Контекстное меню дублирует кнопки, разве что путь не виден.

Ответить | Правка | Наверх | Cообщить модератору

102. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (102), 13-Июн-22, 09:25 
> то взгляните на относительную толщину у dolphin:

она зависит от толщины кнопок, которую можно менять. Сильно экономящие могут вообще убрать заголовки

> отдельная толщина на выпадающие меню

меню выносится на кнопку или на глобальную панель. Будет как в гноме.

> Причём визуально третий бар,

поставь иконки 16x16

картинки вообще в одном масштабе, чтобы сравнивать?

Ответить | Правка | К родителю #100 | Наверх | Cообщить модератору

88. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от ne_gtk (?), 12-Июн-22, 08:45 
В гноме действительно огромный заголовок, но вот в pantheon (elementary os) они не такие огромные, исползование не приносит неудобств.
Ответить | Правка | К родителю #82 | Наверх | Cообщить модератору

103. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (103), 13-Июн-22, 12:50 
> Gnome контролов с его гигантскими заголовками... Жду когда звголовки начнут занимать до половины приложения. Верните мне мой 1993 год с Windows 3.11

Купи себе наконец монитор с разрешением отличным от 768x480, а то так и будешь ныть все время

Ответить | Правка | К родителю #82 | Наверх | Cообщить модератору

32. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Ан (??), 11-Июн-22, 12:26 
LTS-патчи только за бабки или ждать полгода
Ответить | Правка | К родителю #16 | Наверх | Cообщить модератору

35. "Для Debian 11 подготовлены пакеты с Qt6"  –2 +/
Сообщение от Аноним (35), 11-Июн-22, 12:37 
И на кой чорт они тебе нужны, Меченый?
Вот пачеснаку, а?
Ответить | Правка | Наверх | Cообщить модератору

70. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (17), 11-Июн-22, 20:53 
На кой тогда вообще 6-ка нужна?
Ответить | Правка | Наверх | Cообщить модератору

71. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (71), 11-Июн-22, 20:56 
Другие на 6 переходят и мне приходится, никто ради меня кутэ2 держать не будет.
Добро пожаловать в опенсорс.
А ответа на платные патчи для обертки, так и не получил.
Ответить | Правка | Наверх | Cообщить модератору

99. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (17), 13-Июн-22, 00:43 
> Другие на 6 переходят и мне приходится

Как стадо в пропасть.

Ответить | Правка | Наверх | Cообщить модератору

37. "Для Debian 11 подготовлены пакеты с Qt6"  +3 +/
Сообщение от Без аргументов (?), 11-Июн-22, 12:43 
как-то ставил TeamViewer, а оно оказалось на альфа-версиях Qt сделано. очень безопасный удаленный доступ.
Ответить | Правка | К родителю #32 | Наверх | Cообщить модератору

48. "Для Debian 11 подготовлены пакеты с Qt6"  –3 +/
Сообщение от Аноним (48), 11-Июн-22, 13:31 
тем временем на opennet:
> как-то ставил TeamViewer...

Ну, вы поняли.

Ответить | Правка | Наверх | Cообщить модератору

49. "Для Debian 11 подготовлены пакеты с Qt6"  +2 +/
Сообщение от Ан (??), 11-Июн-22, 13:47 
Он так-то и под линь есть.
Ответить | Правка | Наверх | Cообщить модератору

83. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (82), 12-Июн-22, 07:24 
Ты про клиентское приложение? Может проще все на VNC перенести?
За одно и код есть под рукой и реализаций пару тройку штук ...
Ответить | Правка | Наверх | Cообщить модератору

69. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (-), 11-Июн-22, 20:40 
> как-то ставил TeamViewer, а оно оказалось на альфа-версиях Qt сделано. очень безопасный
> удаленный доступ.

Так это ж мерзкософт вроде? У них безопасТность в крови (и поте) индусов кнутованых менеджерами со времен сотворения мира.

Ответить | Правка | К родителю #37 | Наверх | Cообщить модератору

76. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Анонимчик (?), 11-Июн-22, 22:52 
Ставить каку? Зачем?
Ответить | Правка | К родителю #37 | Наверх | Cообщить модератору

79. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от lxoid (ok), 12-Июн-22, 03:35 
Моего друга взломали прямо при мне и не дали ему поиграть в CS GO, у него эта хрень стояла на 10 винде. После этого он согласился, чтобы я поставил ему Linux, но в нём CS GO лагает и Faceit AC нет.
Ответить | Правка | К родителю #37 | Наверх | Cообщить модератору

81. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Zenitur (ok), 12-Июн-22, 06:44 
Попробуйте Windows-версию игры, запущенную в Proton+DXVK
Ответить | Правка | Наверх | Cообщить модератору

78. "Для Debian 11 подготовлены пакеты с Qt6"  +2 +/
Сообщение от Andrey (??), 12-Июн-22, 00:31 
для Debian отставание на полгода - это даже как-то мало.
Ответить | Правка | К родителю #32 | Наверх | Cообщить модератору

98. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от achtosluchilos (ok), 13-Июн-22, 00:34 
> LTS-патчи

То ли дело в GTK4 постоянно что-нибудь да сломают каждый микрорелиз так? GTK3 сейчас по-настоящему LTS ибо они его не трогают, только из редка фиксят.

> LTS-патчи

Справедливости ради стоит сказать, что в Qt5 начали злоупотреблять добавлением поломанной функциональности в релизы, фиксы естественно выпускают, но доступ за деньги да. Причем там наблюдаются совсем кошмарные фейспалмы, баги, которые конспирологи точно посчитают что добавили "специально". KDE в своем патчсете очень много фиксит, которое я подозреваю Qt Company в наглую тащит обратно в "закрытые релизы".

Ответить | Правка | К родителю #32 | Наверх | Cообщить модератору

2. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (2), 11-Июн-22, 09:25 
Ну и отлично.
Ответить | Правка | Наверх | Cообщить модератору

3. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (3), 11-Июн-22, 09:36 
Лучший дистрибутив стал ещё лучше.
Ответить | Правка | Наверх | Cообщить модератору

8. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (1), 11-Июн-22, 09:57 
в связи с чем?
Ответить | Правка | Наверх | Cообщить модератору

84. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (82), 12-Июн-22, 07:24 
В связи с тем что будет Debian 11
Ответить | Правка | Наверх | Cообщить модератору

4. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от FreeStyler (ok), 11-Июн-22, 09:47 
as simp
l0l
Ответить | Правка | Наверх | Cообщить модератору

7. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Попандопала (?), 11-Июн-22, 09:51 
На Твитч это запрещенное слово.:)
Ответить | Правка | Наверх | Cообщить модератору

9. "Для Debian 11 подготовлены пакеты с Qt6"  +4 +/
Сообщение от Аноним (9), 11-Июн-22, 10:22 
ass imp
Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

6. "Для Debian 11 подготовлены пакеты с Qt6"  –3 +/
Сообщение от Попандопала (?), 11-Июн-22, 09:49 
Кутята учатся летать.D В Сид значит теперь останутся хорошие люди с ГТК,а на стабиле эти самые... Хм,поддерживаю.XD
Ответить | Правка | Наверх | Cообщить модератору

10. "Для Debian 11 подготовлены пакеты с Qt6"  +3 +/
Сообщение от Отражение луны (ok), 11-Июн-22, 10:44 
Это потому что стабилки у ГТК все равно нет
Ответить | Правка | Наверх | Cообщить модератору

12. "Для Debian 11 подготовлены пакеты с Qt6"  –2 +/
Сообщение от Аноним (1), 11-Июн-22, 11:08 
её и у кутей нет, только вслушайся в это слово: кути... априори что-то поломанное)
Ответить | Правка | Наверх | Cообщить модератору

77. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Анонимчик (?), 11-Июн-22, 22:53 
Gtk2 же.
Ответить | Правка | К родителю #10 | Наверх | Cообщить модератору

11. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (11), 11-Июн-22, 11:01 
Граждане дебианщики!

А есть ли где на старые дебианы свежие культяпки?
Например, на d9...

Ну как в убунте PPA от Stephan Binner (типа qt 5.10 на 14.04)  ?

Ответить | Правка | Наверх | Cообщить модератору

41. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Zenitur (ok), 11-Июн-22, 12:52 
Берёшь DEB-SRC и пересобираешь. Возможно потребуется что-то обновить в самой системе. Например libxcb или xcb-util. Или GCC.
Ответить | Правка | Наверх | Cообщить модератору

85. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (82), 12-Июн-22, 07:25 
Ээээ... Пробовал я тут давеча ждаву обновить ... там пол мира надо пересобрать,
так что не проще брать сразу или Arch или Gentoo и житьт ам
Ответить | Правка | Наверх | Cообщить модератору

60. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (60), 11-Июн-22, 19:27 
> Например, на d9

Обновиться хотя бы до 10 религия не позволяет? Всего то надо apt dist-upgrade и полчаса времени.

Ответить | Правка | К родителю #11 | Наверх | Cообщить модератору

96. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (96), 12-Июн-22, 11:24 
у меня там очень старый 32х битный компутер :)
Ответить | Правка | Наверх | Cообщить модератору

13. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от thhh (?), 11-Июн-22, 11:09 
Огласите весь список. Желательно по каждому пакету и для какого релиза отдельной новостью. Какие пакеты еще добавлены в дебиан?
Ответить | Правка | Наверх | Cообщить модератору

86. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (82), 12-Июн-22, 07:27 
Але это половина мира OpenSource особенно та половина которая пишет на C++,
а это почти все научные программы и СПАР-ы так что давай тут не шуми
Ответить | Правка | Наверх | Cообщить модератору

15. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от InuYasha (??), 11-Июн-22, 11:19 
Претензии к лицензии - пока в сторону. А вот бинарная совместимость там отсутствует же? Т.е. ради какой-нибудь ультра-модной приложухи на 6ой мне придётся весь тулкит за собой тащить? Не хочу такого.
Ответить | Правка | Наверх | Cообщить модератору

18. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (18), 11-Июн-22, 11:33 
Нет, не весь тулкит, а только компоненты, использованные в приложухе. Ну чё там, весь тулкит 100 метров суммарно примерно, тебе жалко? Иные программы имеют бинарь больше, а умеют меньше.
Ответить | Правка | Наверх | Cообщить модератору

19. "Для Debian 11 подготовлены пакеты с Qt6"  –2 +/
Сообщение от Аноним (17), 11-Июн-22, 11:36 
Какая задача решена переходом на Qt6?
Ответить | Правка | Наверх | Cообщить модератору

20. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Попандопала (?), 11-Июн-22, 11:42 
Кажется Куте5 близка к идеалу - можно выкидывать. Кодеры умиляют. :)
Ответить | Правка | Наверх | Cообщить модератору

23. "Для Debian 11 подготовлены пакеты с Qt6"  +2 +/
Сообщение от Аноним (17), 11-Июн-22, 11:56 
Вмдать... Как только продукт готов - его надо срочно менять архитектурно и переписывать весь зависимый софт.
Ответить | Правка | Наверх | Cообщить модератору

53. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Ан (??), 11-Июн-22, 14:30 
Да, это называется капитализм. Им надо деньги зарабатывать, а не совершенство создавать.
Ответить | Правка | Наверх | Cообщить модератору

57. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (57), 11-Июн-22, 15:36 
Совершенство уже создано, называется TQt https://wiki.trinitydesktop.org/How_to_Build_TDE_Core_Module...
Ответить | Правка | Наверх | Cообщить модератору

94. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от InuYasha (??), 12-Июн-22, 11:09 
А все современные софтины типа KMail, Falkon, Kate, KDevelop и прочие 8000 пятикутешных софтин там завезены? Судя по докам - нет. А весь смысл дистра в наборе своих приложений. И, если сегодня кто-то начинает писать софт, то скорее всего - не Qt5. Некоторые фуфелы уже на 6 успели скокнуть, но мы их накажем.
Ответить | Правка | Наверх | Cообщить модератору

72. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (17), 11-Июн-22, 20:56 
> капитализм. Им надо деньги зарабатывать

Оно и видно, топчутся на одном месте уже 50 лет. Зато бабла "наварили" на $30 трлн...

Ответить | Правка | К родителю #53 | Наверх | Cообщить модератору

75. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Ан (??), 11-Июн-22, 21:32 
>> капитализм. Им надо деньги зарабатывать
> Оно и видно, топчутся на одном месте уже 50 лет. Зато бабла
> "наварили" на $30 трлн...

Сегодня ты узнал, как работает капитализм. Спасибо за внимание.


Ответить | Правка | Наверх | Cообщить модератору

21. "Для Debian 11 подготовлены пакеты с Qt6"  +2 +/
Сообщение от Аноним (-), 11-Июн-22, 11:49 
>Какая задача решена переходом на Qt6?

Стало модней, молодёжней и прогрессивней.

Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

22. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (18), 11-Июн-22, 11:49 
Задача исправления багов.

В теории, эволюционная задача -- теперь qml будут превращать в плюсы, и уже их использовать в рантайме. В то время, как конкуренты продолжают обмазываться жаваскриптом. Это является преимуществом.

Улучшена поддержка вейланда и качество унифицированных компонентов для различных устройств, часть устаревших и неэффективных решений выкинута.

Не просите слишком много, кути на сегодня единственная и достаточно удобная альтернатива вендузячьему хламу, и, при этом, они, в отличие от альтернатив, по-настоящему кроссплатформенные.

Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

24. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (17), 11-Июн-22, 12:05 
Т.е. ни одной задачи не решено, а что ты перечислил - это просто ковыряния палочкой внутри. У тебя даже предложения противоречат друг другу:

> qml будут превращать в плюсы
> для различных устройств ... кроссплатформенные

Чего?! Откуда ты знаешь, какой плюсовый класс будет стоять за конкретной qml-иной? Ты же понимаешь (наверно), что нет однозначного сопоставления, для того и делали qml, что класс++ заранее _неизвестен_.

> обмазываться жаваскриптом

Ты, наверно, от браузеров уже отказался?

Ответить | Правка | Наверх | Cообщить модератору

25. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (18), 11-Июн-22, 12:08 
Теперь будет известен. Плюсы вполне себе кроссплатформенные, а вот тулкиты не очень.
Ответить | Правка | Наверх | Cообщить модератору

30. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от n00by (ok), 11-Июн-22, 12:23 
Там уже заменили велосипед вокруг dynamic_cast<>, реализованный через dynamic_cast<>, на просто dynamic_cast<> или всё ещё нет?
Ответить | Правка | Наверх | Cообщить модератору
Часть нити удалена модератором

73. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (17), 11-Июн-22, 21:03 
> что такое moc?

Версия moc должна быть _идентичной_ между программой и системой. В Qt5 уже перевалили далеко за 60... >60 версий moc!

Ответить | Правка | К родителю #75 | Наверх | Cообщить модератору

89. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от n00by (ok), 12-Июн-22, 09:59 
Виноват, не разобрал, это не мне ответ, как может показаться из-за удаления части сообщений. Я, когда добрался в глубинах реализации до голого dynamic_cast, просто закрыл сорцы и больше никогда туда не смотрел. Мне надо было написать тогда на Опеннете: "в ближайшие год-два выйдет новая (мажорная) версия Qt". Я бы сейчас на то сообщение сослался.
Ответить | Правка | Наверх | Cообщить модератору

95. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от InuYasha (??), 12-Июн-22, 11:11 
> Ты, наверно, от браузеров уже отказался?

А ты, похоже, и калькулятор, и блокнот на электроне предпочитаешь.

Ответить | Правка | К родителю #24 | Наверх | Cообщить модератору

54. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Ан (??), 11-Июн-22, 14:30 
Багов стало только больше, судя по трекеру.
Ответить | Правка | К родителю #22 | Наверх | Cообщить модератору

28. "Для Debian 11 подготовлены пакеты с Qt6"  +3 +/
Сообщение от n00by (ok), 11-Июн-22, 12:20 
Подумайте об истории всевозможных стратегий доступа к данным, разработанным Microsoft. ODBC, RDO, DAO, ADO, OLEDB, теперь вот ADO.NET - И все абсолютно новые! Может это было вызвано технологической необходимостью? Может это результат некомпетентной группы проектирования, которой необходимо придумывать по-новой доступ к данным каждый чертов год? (Возможно, это в самом деле так.) Но конечный результат - всего лишь огонь для прикрытия. Конкуренты не имеют никакого другого выбора, кроме как тратить своё время, переписывая код под новые библиотеки и поспевая за лидером - время, которое они не могут использовать для создания новых возможностей.

https://rtfm.wiki/underground/fire_and_motion

Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

29. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Попандопала (?), 11-Июн-22, 12:22 
По-моему речь о стандартах,но вы молодец - не слова о Росе.XDD
Ответить | Правка | Наверх | Cообщить модератору

31. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от n00by (ok), 11-Июн-22, 12:24 
Стоит почитать всё статью, там указано, почему вышеупомянутая ОС уже мертва.
Ответить | Правка | Наверх | Cообщить модератору

33. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Попандопала (?), 11-Июн-22, 12:27 
Плохо понимаю о какой статье вы говорите,но с удовольствием бы её прочитал.%
Ответить | Правка | Наверх | Cообщить модератору

34. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от n00by (ok), 11-Июн-22, 12:29 
О статье Джоэля Спольски "Огонь и движение". Цитата и ссылка выше (в том сообщении, где я молодец).
Ответить | Правка | Наверх | Cообщить модератору

97. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (97), 13-Июн-22, 00:33 
Так по самой РОЗА видно, без менеджера по продуктам в команде Microsoft Excel. )
Ответить | Правка | Наверх | Cообщить модератору

68. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (68), 11-Июн-22, 20:13 
Дроп "ненужных" архитектур и платформ.
Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

39. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (-), 11-Июн-22, 12:51 
Qt 6 же свежак, что ему в дебиане делать? Был бы тухлятиной - дело другое
Ответить | Правка | Наверх | Cообщить модератору

46. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Zenitur (ok), 11-Июн-22, 13:06 
Речь про Debian 11 - вполне себе свежая пакетная база
Ответить | Правка | Наверх | Cообщить модератору

67. "Для Debian 11 подготовлены пакеты с Qt6"  +1 +/
Сообщение от Аноним (67), 11-Июн-22, 20:10 
Это очень плохо, так как Qt Company дропнула 32 бита и Семёрку. Теперь они хотят подсадить разрабов СПО на Qt 6, чтобы они тоже дропнули "ненужные" платформы. Дебиану следует занять жёсткую позицию, что пока на ВСЕХ архитектурах, поддерживаемых Дебианом, не будет работать Qt 6, Qt Company идёт лесом.
Ответить | Правка | Наверх | Cообщить модератору

74. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (74), 11-Июн-22, 21:05 
Дебиану никакого дела до вендопроблем нет.
Ответить | Правка | Наверх | Cообщить модератору

80. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Zenitur (ok), 12-Июн-22, 06:43 
Последняя винда без телеметрии? Я бы и 2000/XP поддерживал, если софт не тяжёлый. Да. они уже не поддерживаются, но используются на старых компах
Ответить | Правка | К родителю #67 | Наверх | Cообщить модератору

90. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (90), 12-Июн-22, 10:21 
Ну как "без телеметрии". Обновления - "кумулятивные", цельный образ, всё-или-ничего. Не нравится телеметрия - сиди с уязвимостями и багами.

А на десятке можно удалить DiagTrack. Но при обновлении он вернётся.

Ответить | Правка | Наверх | Cообщить модератору

91. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (91), 12-Июн-22, 11:04 
Это всё маниловщина. Они там в Дебиане сами разберутся.
Ответить | Правка | К родителю #67 | Наверх | Cообщить модератору

92. "Для Debian 11 подготовлены пакеты с Qt6"  –1 +/
Сообщение от Аноним (91), 12-Июн-22, 11:05 
Кому нужна нормальная версия Qt -  TQt https://wiki.trinitydesktop.org/How_to_Build_TDE_Core_Module...
Ответить | Правка | К родителю #67 | Наверх | Cообщить модератору

93. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (93), 12-Июн-22, 11:08 
>Семёрку.

Семёрку дропнул майкрософт. Какой смысл пилить под старую дырявую ос?

Ответить | Правка | К родителю #67 | Наверх | Cообщить модератору

104. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от Аноним (104), 14-Июн-22, 00:09 
Расширенная поддержка ещë есть
Ответить | Правка | Наверх | Cообщить модератору

105. "Для Debian 11 подготовлены пакеты с Qt6"  +/
Сообщение от anonymous (??), 14-Июн-22, 00:43 
Рассказали бы лушче Qt4 в дебиане подключить. А то не весь софт ещё перешёл на новый Qt. Потому как помер, а альтернативы нет
Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру